## ruby-pkg-config 1.1.2~git20110615

=== debian/changelog ===
ruby-pkg-config (1.1.2~git20110615-2) unstable; urgency=low

  * Fix debian/watch: use upstream name instead of Debian name
  * Also look in arch-dependent pkgconfig directories (Closes: #632323)
  * Make tests not depend on the exact order in which pkg-config outputs.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sat, 02 Jul 2011 12:55:25 -0700

ruby-pkg-config (1.1.2~git20110615-1) unstable; urgency=low

  * Initial release (Closes: #630659)

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Tue, 14 Jun 2011 09:38:47 -0700
