=== debian/control ===
Source: ruby-pkg-config
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@softwarelivre.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.4~), rake, libcairo2-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-pkg-config.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-pkg-config.git;a=summary
Homepage: https://github.com/rcairo/pkg-config
XS-Ruby-Versions: all

Package: ruby-pkg-config
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter
Description: pkg-config implementation for Ruby
 pkg-config can be used in your extconf.rb to properly detect neeed libraries
 for compiling Ruby native extensions, using the pkg-config database. Note that
 this package does not use pkg-config, only it's database.
