## ruby-pkg-config 1.1.2

=== debian/changelog ===
ruby-pkg-config (1.1.2-1) unstable; urgency=low

  * New upstream release.
    + Fixed to build on non-Intel+Linux platforms #632323 - dropped
      Debian-specific patch
  * Run tests with debian/ruby-tests.rb; drop build dependency on rake

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 11 Aug 2011 10:24:20 -0700
