=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@softwarelivre.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.4~), rake, libcairo2-dev
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.4~), libcairo2-dev
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-pkg-config.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-pkg-config.git;a=summary
