## ruby-pkg-config 1.1.5

=== debian/changelog ===
ruby-pkg-config (1.1.5-1) unstable; urgency=low

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * fix FTBFS: ERROR: Test "ruby1.9.1" failed (Closes: #735862)
    - debian/rubygem-pkg-config-1.1.3-cflags-result-sort.patch: New file.
      pick up from upstream issues and modify for debian.
  * debian/copyright: fix lintian warning old-fsf-address-in-copyright-file
  * Bump standards version to 3.9.5; no further changes needed

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 13 Mar 2014 22:18:57 +0900
