## ruby-pkg-config 1.1.7

=== debian/changelog ===
ruby-pkg-config (1.1.7-1) unstable; urgency=medium

  * Team upload.

  [ Caitlin Matos ]
  * d/control: spelling + grammar in description

  [ Christian Hofstaedtler ]
  * Add ruby-test-unit to Build-Depends for ruby2.2
  * Update Vcs-Browser to cgit URL and HTTPS
  * Bump Standards-Version to 3.9.6 (no further changes)

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Andrew Lee (李健秋) ]
  * Imported Upstream version 1.1.7

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 19 May 2016 05:03:25 +0800
