=== debian/control ===
Source: ruby-pkg-config
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libcairo2-dev,
               ruby-test-unit
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pkg-config.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pkg-config.git
Homepage: https://github.com/rcairo/pkg-config
XS-Ruby-Versions: all

Package: ruby-pkg-config
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends}
Description: pkg-config implementation for Ruby
 pkg-config can be used in your extconf.rb to properly detect necessary
 libraries for compiling native Ruby extensions, using the pkg-config database.
 Note that this package does not use pkg-config, only its database.
