=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/pkg-config .*/pkg-config-(.*).tar.gz
