## ruby-pkg-config 1.2.7

=== debian/changelog ===
ruby-pkg-config (1.2.7-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 19 Aug 2017 21:18:39 +0900

ruby-pkg-config (1.2.4-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * d/p/fix_libz_bug870850.patch: dropped. applied upstream.
  * d/p/rubygem-pkg-config-1.1.3-cflags-result-sort.patch: dropped.
    fixed upstream.
  * d/tests/gem2deb-test-runner-wrapper: removed, patch applied upstream.
  * Added myself to Uploaders.
  * Bump debhelper compatibility level to 10.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 07 Aug 2017 22:35:41 +0900

ruby-pkg-config (1.2.3-3) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/control: mark Multi-Arch as foreign
  * d/p/fix_libz_bug870850.patch: new file.
    Fix test failure on --libs-only-l with libz (Closes: #870850)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 06 Aug 2017 23:17:44 +0900

ruby-pkg-config (1.2.3-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * support autopkgtest (Closes: #830921)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 19 Jul 2017 22:30:20 +0900

ruby-pkg-config (1.2.3-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/watch: point to the github repository.
  * d/control, d/copyright: aupdate Homepage field due to organization change.
  * d/copyright
    - remove unused file.
    - eliminate lintian warning: empty-short-license-in-dep5-copyright
  * d/control: add Testsuite: autopkgtest-pkg-ruby
  * Bump Standards-Version to 4.0.0 (no further changes)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 15 Jul 2017 12:36:07 +0900
