## ruby-pkg-config 1.2.9

=== debian/changelog ===
ruby-pkg-config (1.2.9-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * eliminate lintian warning: unnecessary-team-upload
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 14 Jan 2018 11:44:20 +0900

ruby-pkg-config (1.2.8-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * eliminate lintian warning: unnecessary-testsuite-autopkgtest-header
  * Bump Standards-Version to 4.1.1 (no further changes)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 22 Oct 2017 11:25:27 +0900
