=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>,
-           HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 10~),
+Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                libcairo2-dev,
                ruby-test-unit
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pkg-config.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pkg-config.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pkg-config.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pkg-config
 Homepage: https://github.com/ruby-gnome2/pkg-config
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-pkg-config
