=== debian/tests/control ===
Test-Command: gem2deb-test-runner --check-dependencies --autopkgtest 2>&1
Depends: @, gem2deb-test-runner, ruby-dev, pkg-config, libcairo2-dev
