## ruby-pkg-config 1.3.1

=== debian/changelog ===
ruby-pkg-config (1.3.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  - Use Requires.private before Requires (Closes: #895923)
  * d/control: add ruby-dev to B-D for test.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 30 Apr 2018 10:59:47 +0900

ruby-pkg-config (1.3.0-1) UNRELEASED; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * eliminate lintian warning: insecure-copyright-format-uri
  * Update Standards-Version to 4.1.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 14 Apr 2018 22:03:38 +0900
