=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                libcairo2-dev,
+               ruby-dev,
                ruby-test-unit
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pkg-config.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pkg-config
 Homepage: https://github.com/ruby-gnome2/pkg-config
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-pkg-config
 Architecture: all
