## ruby-pkg-config 1.3.4

=== debian/changelog ===
ruby-pkg-config (1.3.4-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.3.4
  * Update Standards-Version to 4.3.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 26 Feb 2019 11:10:31 +0900

ruby-pkg-config (1.3.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.3.2
  * Update Standards-Version to 4.2.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 07 Nov 2018 20:29:18 +0900
