=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libcairo2-dev,
                ruby-dev,
                ruby-test-unit
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pkg-config.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pkg-config
 Homepage: https://github.com/ruby-gnome2/pkg-config
