=== debian/watch ===
version=3
https://github.com/ruby-gnome2/pkg-config/releases .*/([0-9.]+).tar.gz
