## ruby-pkg-config 1.3.6

=== debian/changelog ===
ruby-pkg-config (1.3.6-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.3.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 12 Mar 2019 14:28:01 +0900
