## ruby-pkg-config 1.3.8

=== debian/changelog ===
ruby-pkg-config (1.3.8-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.3.8
  * d/control: use debhelper-compat instead of d/compat
  * d/TODO: removed, fixed in upstream/1.1.7

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 14 Aug 2019 18:36:40 +0900

ruby-pkg-config (1.3.7-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 Aug 2019 21:39:23 +0900

ruby-pkg-config (1.3.7-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.3.7

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 29 Apr 2019 21:34:11 +0900
