## ruby-pkg-config 1.4.0

=== debian/changelog ===
ruby-pkg-config (1.4.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.4.0
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * Update Standards-Version to 4.4.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 27 Oct 2019 12:29:59 +0900

ruby-pkg-config (1.3.9-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.3.9
  * replace ruby-gnome2 with ruby-gnome, renamed by upstream.
  * set Rules-Requires-Root: as no

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 01 Oct 2019 23:50:40 +0900
