=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
                libcairo2-dev,
                ruby-dev,
                ruby-test-unit
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pkg-config.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pkg-config
-Homepage: https://github.com/ruby-gnome2/pkg-config
+Homepage: https://github.com/ruby-gnome/pkg-config
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-pkg-config
 Architecture: all
