## ruby-pkg-config 1.4.2

=== debian/changelog ===
ruby-pkg-config (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * eliminate lintian warning:  mailing-list-obsolete-in-debian-infrastructure

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 14 Aug 2020 21:35:13 +0900

ruby-pkg-config (1.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.4.1
  * Update Standards-Version to 4.5.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 07 Mar 2020 17:58:39 +0900
