=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-pkg-config
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@alioth-lists.debian.net>
 Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                libcairo2-dev,
                ruby-dev,
                ruby-test-unit
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pkg-config.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pkg-config
 Homepage: https://github.com/ruby-gnome/pkg-config
