## ruby-pkg-config 1.4.4

=== debian/changelog ===
ruby-pkg-config (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 25 Sep 2020 17:13:14 +0900

ruby-pkg-config (1.4.3-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files
    out of the source package

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.4.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 20 Sep 2020 20:47:19 +0900
