=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-pkg-config
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@alioth-lists.debian.net>
 Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
