## ruby-pkg-config 1.4.6

=== debian/changelog ===
ruby-pkg-config (1.4.6-4) unstable; urgency=medium

  * Team upload.
  * Change the team's email address to @lists.alioth.debian.org

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 27 Jul 2022 21:37:04 +0200

ruby-pkg-config (1.4.6-3) unstable; urgency=medium

  * Team upload.
  * I finally lost my motivation then stepped down ruby-pkg-config's uploader.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 26 Jun 2022 17:11:14 +0900

ruby-pkg-config (1.4.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/watch: use tags instead of releases.
  * eliminate lintian warning: ruby-interpreter-is-deprecated.
  * Update Standards-Version to 4.6.0.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 31 Oct 2021 16:42:00 +0900

ruby-pkg-config (1.4.6-1) unstable; urgency=medium

  [ Jenkins ]
  * Apply multi-arch hints. + ruby-pkg-config: Add :any qualifier
    for ruby dependency.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.4.5
  * New upstream version 1.4.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 04 Sep 2021 21:20:59 +0900
