## ruby-pkg-config 1.5.1

=== debian/changelog ===
ruby-pkg-config (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 29 Dec 2022 10:31:05 +0100
