## ruby-pkg-config 1.5.3

=== debian/changelog ===
ruby-pkg-config (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Sep 2023 10:33:33 +0000

ruby-pkg-config (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 18 Aug 2023 18:56:52 +0200
