## ruby-pkg-config 1.5.6

=== debian/changelog ===
ruby-pkg-config (1.5.6-1) unstable; urgency=medium

  * New upstream version 1.5.6

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 14:24:56 +0100
