## ruby-pkg-config 1.5.8

=== debian/changelog ===
ruby-pkg-config (1.5.8-1) unstable; urgency=medium

  * New upstream version 1.5.8

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 18 Dec 2024 21:59:46 +0100
