## ruby-pkg-config 1.5.9

=== debian/changelog ===
ruby-pkg-config (1.5.9-1) unstable; urgency=medium

  * New upstream version 1.5.9

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 28 Jan 2025 21:57:39 +0100
