=== debian/watch ===
version=4
https://github.com/ruby-gnome/pkg-config/tags .*/([0-9.]+).tar.gz
