## ruby-pkg-config 1.6.5

=== debian/changelog ===
ruby-pkg-config (1.6.5-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 10:38:03 -0600
