=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libcairo2-dev,
                ruby-dev,
                ruby-test-unit
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pkg-config.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pkg-config
 Homepage: https://github.com/ruby-gnome/pkg-config
